收藏到云盘
纠错反馈

GM/T 0033-2014 时间戳接口规范

Interface specifications of time stamp
基本信息
  • 标准号:
    GM/T 0033-2014
  • 名称:
    时间戳接口规范
  • 英文名称:
    Interface specifications of time stamp
  • 状态:
    现行
  • 类型:
    行业标准
  • 性质:
    推荐性
  • 发布日期:
    2014-02-13
  • 实施日期:
    2014-02-13
  • 废止日期:
    暂无
  • 相关公告:
    实施公告【2014年第4号(总第172号)】
    • 阅读或下载 使用APP、PC客户端等功能更强大
    • 网页在线阅读 体验阅读、搜索等基本功能
    • 用户分享资源 来自网友们上传分享的文件
    • 纸书购买 平台官方及网友推荐
分类信息
  • ICS分类:
    【 信息技术、办公机械(35) 字符集和信息编码(35.040) 】
  • CCS分类:
    【 电子元器件与信息技术(L) 信息处理技术(L70/84) 数据加密(L80) 】
  • 行标分类:
    暂无
描述信息
  • 前言:
    暂无
  • 适用范围:
    本标准规定了面向应用系统和时间戳系统的时间戳服务接口,包括时间戳请求和响应消息的格式、传输方式和时间戳服务接口函数。
    本标准适用于规范基于公钥密码基础设施应用技术体系框架内的时间戳服务相关产品,以及时间戳服务的集成和应用。
  • 引用标准:
    暂无
相关标准
  • 引用标准:
    GB/T 20520 GM/T 0006 GM/T 0010 GM/T 0019 RFC 3066 RFC 3161 RFC 3369
相关部门
  • 起草单位:
    成都卫士通信息产业股份有限公司 国家密码管理局商用密码检测中心 兴唐通信科技有限公司 北京握奇智能科技有限公司 飞天诚信科技股份有限公司 北京华大智宝电子系统有限公司 北京海泰方圆科技有限公司 山东得安信息技术有限公司 无锡江南信息安全工程技术中心 长春吉大正元信息技术股份有限公司 上海市数字证书认证中心有限公司 国家信息安全工程技术研究中心 上海格尔软件股份有限公司 万达信息股份有限公司 上海颐东网络信息有限公司 北京市数字证书认证中心有限公司
相关人员
暂无
关联标准
  • GB 22323-2008 信息技术 藏文编码字符集(基本集及扩充集A) 24×48点阵字型 吾坚琼体
  • GB/T 30248.1-2013 信息技术 JPEG 2000 图像编码系统 第1部分:核心编码系统
  • GB/T 20090.5-2012 信息技术 先进音视频编码 第5部分:参考软件
  • GB/T 36630.2-2018 信息安全技术 信息技术产品安全可控评价指标 第2部分:中央处理器
  • GB/T 30277-2013 信息安全技术 公钥基础设施 电子认证机构标识编码规范
  • GB/T 29268.4-2012 信息技术 生物特征识别性能测试和报告 第4部分:互操作性性能测试
  • HY/T 130-2010 海洋高技术产业分类
  • GA/T 704.2-2007 出入境管理信息代码 第2部分:入出境通行口岸名称与类型代码
  • GB/T 29279-2012 信息技术 藏文编码字符集(扩充集B) 24×48点阵字型 甘丹白体
  • GB/T 31500-2015 信息安全技术 存储介质数据恢复服务要求
  • GA/T 974.64-2011 消防信息代码 第64部分:消防车总质量类别代码
  • GB/T 18336.2-2001 信息技术 安全技术 信息技术安全性评估准则 第2部分:安全功能要求
  • GB 14245.2-2008 信息技术 汉字编码字符集(基本集) 64点阵字型 第2部分:黑体
  • GB/Z 19257-2003 供应链数据传输与交换
  • GA/T 974.96-2015 消防信息代码 第96部分:化学品氧化性代码
  • GB/T 14243-1993 信息交换用汉字64×64点阵楷体字模集及数据集
  • GB/T 30523-2014 科技平台 资源核心元数据
  • GA/T 671-2006 信息安全技术 终端计算机系统安全等级技术要求
  • GB 19967.2-2010 信息技术 通用多八位编码字符集(基本多文种平面) 汉字24点阵字型 第2部分:黑体
  • GB/T 35660.2-2017 信息与文献 图书馆射频识别(RFID) 第2部分:基于ISO/IEC 15962规则的RFID数据元素编码
用户分享资源

GM/T 0033-2014 时间戳接口规范

Interface specifications of time stamp
上传文件
注:本列表内文件主要来源于网友们的分享上传。如您发现有不正确不合适的内容,请及时联系客服
纠错反馈
GM/T 0033-2014 时间戳接口规范
提交反馈
分类列表
确定
上传文件
完全匿名 前台匿名 显示用户名 点击选择文件
{{uploadFile.name}} {{uploadFile.sizeStr}}
目前支持上传小于100MB的PDF、OCF、OCS格式文件
注:您上传文件即代表同意平台可以公开给所有用户下载。平台会根据您的选择及实际情况,为您发放相应的直接或分成奖励。平台也可以根据实际情况需要,对您上传到服务器的文件进行调整隐藏删除等,而无需通知到您。
联系客服

纸书购买链接招商中,联系客服入驻

客服QQ: 2449276725 1455033258

1098903864 1969329120

客服电话:0379-80883238

电子邮箱:ocsyun@126.com